.side-left {
  position: fixed;
  left: 0;
  bottom: 0;
  top: 50px;
  width: 100px;
  background: -webkit-gradient(linear, left bottom, left top, from(#222222), to(#222222)), #FFFFFF;
  background: linear-gradient(0deg, #222222, #222222), #FFFFFF;
  -webkit-box-shadow: 1px 0px 0px rgba(17, 17, 17, 0.7);
          box-shadow: 1px 0px 0px rgba(17, 17, 17, 0.7);
  z-index: 9;
}
.side-left ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
.side-left ul li {
  padding: 0 15px;
}
.side-left ul li .editor-option {
  position: relative;
  text-decoration: none;
  display: block;
  position: relative;
  text-align: center;
  font-family: Roboto;
  font-style: normal;
  font-weight: normal;
  font-size: 12px;
  line-height: 14px;
  text-align: center;
  color: #999999;
  padding: 15px 5px;
  cursor: pointer;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
}
.side-left ul li .editor-option::before {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  border: 1px solid #111111;
  -webkit-box-shadow: 0px 1px 0px rgba(196, 196, 196, 0.03);
          box-shadow: 0px 1px 0px rgba(196, 196, 196, 0.03);
}
.side-left ul li .editor-option::after {
  content: "";
  position: absolute;
  top: 50%;
  right: -20px;
  width: 0;
  height: 0;
  border-top: 8px solid transparent;
  border-bottom: 8px solid transparent;
  border-right: 12px solid #444444;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  z-index: 9;
  display: none;
}
.side-left ul li .editor-option span {
  display: block;
  margin-top: 9px;
}
.side-left ul li .editor-option:hover {
  color: white;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
}
.side-left ul li .editor-option:hover .svg-fill path {
  fill: white;
}
.side-left ul li .editor-option:hover .svg-stroke path {
  stroke: white;
}
.side-left ul li .editor-option.active::after {
  display: block;
}
.side-left ul li .box-dropdown {
  position: absolute;
  top: 0;
  left: 100%;
  background: #444444;
  height: 100%;
  width: 150px;
  padding: 0 15px;
  z-index: 51;
}
.side-left ul li .box-dropdown .widg-box:last-child {
  border-bottom: none;
}
.side-left ul li .text-editor .head-bdd {
  padding: 0 15px;
}
.side-left ul li .text-editor .head-bdd .head-ct {
  padding: 15px 0;
  border-bottom: 1px solid #333333;
}
.side-left ul li .text-editor .body-bdd {
  padding: 15px 7px 15px 15px;
}

.widg-box {
  border-bottom: 1px solid #333333;
  padding: 15px 0;
}
.widg-box .btn-add-text {
  background: #333333;
  border: 1px solid #666666;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  border-radius: 4px;
  outline: none;
  -webkit-box-shadow: none;
          box-shadow: none;
  padding: 11px 13px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  font-family: Roboto;
  font-style: normal;
  font-weight: normal;
  font-size: 11px;
  line-height: 13px;
  color: #999999;
  cursor: pointer;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
}
.widg-box .btn-add-text svg {
  margin-right: 6px;
}
.widg-box .btn-add-text svg path {
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
}
.widg-box .btn-add-text:hover {
  border-color: white;
  color: white;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
}
.widg-box .btn-add-text:hover svg path {
  fill: white;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
}
.widg-box .text-concept .title {
  font-family: Roboto;
  font-style: normal;
  font-weight: normal;
  font-size: 11px;
  line-height: 13px;
  color: #999999;
  margin-bottom: 12px;
}
.widg-box .text-concept .list-item {
  max-height: 75vh;
  overflow-y: auto;
}
.widg-box .text-concept .list-item .item {
  margin-bottom: 10px;
}
.widg-box .text-concept .list-item::-webkit-scrollbar {
  width: 4px;
}
.widg-box .text-concept .list-item::-webkit-scrollbar-thumb {
  background: #333333;
  border-radius: 2px;
}
.widg-box .form-group {
  background: transparent;
  border: 1px solid #666666;
  border-radius: 4px;
  position: relative;
}
.widg-box .form-group .icon {
  position: absolute;
  top: 50%;
  left: 20%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}
.widg-box .form-group .form-control {
  border: none;
  background: transparent;
  border-radius: 4px;
  font-family: Roboto;
  font-style: normal;
  font-weight: normal;
  font-size: 10px;
  line-height: 12px;
  height: 24px;
  color: #999999;
  outline: none;
  -webkit-box-shadow: none;
          box-shadow: none;
  padding-left: 5px;
  padding-right: 5px;
  margin-left: 15px;
  width: 100%;
  -webkit-transition: ease-out 0.2s;
  transition: ease-out 0.2s;
}
.widg-box .form-group .form-control::-webkit-input-placeholder {
  font-family: Roboto;
  font-style: normal;
  font-weight: normal;
  font-size: 10px;
  line-height: 12px;
  height: 24px;
  color: #999999;
  padding-left: 20px;
}
.widg-box .form-group .form-control::-moz-placeholder {
  font-family: Roboto;
  font-style: normal;
  font-weight: normal;
  font-size: 10px;
  line-height: 12px;
  height: 24px;
  color: #999999;
  padding-left: 20px;
}
.widg-box .form-group .form-control:-ms-input-placeholder {
  font-family: Roboto;
  font-style: normal;
  font-weight: normal;
  font-size: 10px;
  line-height: 12px;
  height: 24px;
  color: #999999;
  padding-left: 20px;
}
.widg-box .form-group .form-control::-ms-input-placeholder {
  font-family: Roboto;
  font-style: normal;
  font-weight: normal;
  font-size: 10px;
  line-height: 12px;
  height: 24px;
  color: #999999;
  padding-left: 20px;
}
.widg-box .form-group .form-control::placeholder {
  font-family: Roboto;
  font-style: normal;
  font-weight: normal;
  font-size: 10px;
  line-height: 12px;
  height: 24px;
  color: #999999;
  padding-left: 20px;
}
.widg-box .form-group .form-control:focus ~ .icon {
  left: 5px;
  -webkit-transition: ease-out 0.2s;
  transition: ease-out 0.2s;
}
.widg-box .widg-accodition {
  margin-bottom: 15px;
}
.widg-box .widg-accodition .btn-toogle {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  padding: 7px;
  background: #333333;
  border: 1px solid #666666;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  border-radius: 4px;
  width: 100%;
  font-family: Roboto;
  font-style: normal;
  font-weight: normal;
  font-size: 10px;
  line-height: 12px;
  color: #999999;
  outline: none;
  cursor: pointer;
  margin-bottom: 15px;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
}
.widg-box .widg-accodition .btn-toogle svg path {
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
}
.widg-box .widg-accodition .btn-toogle:hover {
  border-color: white;
  color: white;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
}
.widg-box .widg-accodition .btn-toogle:hover svg path {
  stroke: white;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
}
.widg-box .widg-accodition .acc-content .list-icon {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.widg-box .widg-accodition .acc-content .list-icon .icon {
  background: #C8C8C8;
  border-radius: 4px;
  position: relative;
  width: 32px;
  height: 32px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin-bottom: 12px;
  cursor: pointer;
}
.widg-box .widg-accodition .acc-content .list-icon .icon img {
  max-width: 100%;
}
.widg-box .widg-accodition .acc-content .view-more {
  text-align: center;
}
.widg-box .widg-accodition .acc-content .view-more a {
  display: block;
  font-family: Roboto;
  font-style: normal;
  font-weight: normal;
  font-size: 9px;
  line-height: 11px;
  color: #111111;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
}
.widg-box .widg-accodition .acc-content .view-more a:hover {
  color: white;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
}
.widg-box .bg-concept .title {
  font-family: Roboto;
  font-style: normal;
  font-weight: normal;
  font-size: 11px;
  line-height: 13px;
  color: #999999;
  margin-bottom: 12px;
}
.widg-box .bg-concept .list-item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  max-height: 100px;
  overflow-y: auto;
}
.widg-box .bg-concept .list-item .color-item {
  width: 24px;
  height: 24px;
  margin-bottom: 8px;
  background-color: black;
  margin-right: 8px;
  cursor: pointer;
}
.widg-box .bg-concept .list-item .color-item:nth-child(4n) {
  margin-right: 0;
}
.widg-box .bg-concept .list-item .add-color-new {
  display: block;
  background-color: transparent;
  border: 1.2px dashed #888888;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  border-radius: 2px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-transition: 0.2s ease-out;
  transition: 0.2s ease-out;
}
.widg-box .bg-concept .list-item .add-color-new svg path {
  -webkit-transition: 0.2s ease-out;
  transition: 0.2s ease-out;
}
.widg-box .bg-concept .list-item .add-color-new a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 100%;
  height: 100%;
}
.widg-box .bg-concept .list-item .add-color-new:hover {
  border-color: white;
}
.widg-box .bg-concept .list-item .add-color-new:hover svg path {
  stroke: white;
  -webkit-transition: 0.2s ease-out;
  transition: 0.2s ease-out;
}
.widg-box .bg-concept .list-item::-webkit-scrollbar {
  width: 4px;
}
.widg-box .bg-concept .list-item::-webkit-scrollbar-thumb {
  background: #333333;
  border-radius: 2px;
}
.widg-box .bg-concept .btn-upload {
  width: 100%;
  border: 1px solid #666666;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  border-radius: 4px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  font-family: Roboto;
  font-style: normal;
  font-weight: normal;
  font-size: 11px;
  line-height: 13px;
  color: #999999;
  padding: 5px 20px;
  background: transparent;
  outline: none;
  -webkit-box-shadow: none;
          box-shadow: none;
  cursor: pointer;
  margin-bottom: 15px;
}
.widg-box .bg-concept .btn-upload svg {
  margin-right: 6px;
}
.widg-box .bg-concept .btn-upload:hover {
  color: white;
  border-color: white;
  -webkit-transition: ease-out 0.2s;
  transition: ease-out 0.2s;
}
.widg-box .bg-concept .btn-upload:hover svg path {
  fill: white;
  -webkit-transition: ease-out 0.2s;
  transition: ease-out 0.2s;
}
.widg-box .bg-concept .list-bgi {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin-right: -5px;
  margin-left: -5px;
  max-height: 340px;
  overflow: auto;
}
.widg-box .bg-concept .list-bgi::-webkit-scrollbar {
  width: 4px;
}
.widg-box .bg-concept .list-bgi::-webkit-scrollbar-thumb {
  background: #333333;
  border-radius: 2px;
}
.widg-box .bg-concept .list-bgi .item {
  position: relative;
  width: 100%;
  padding: 5px;
  -webkit-box-flex: 0;
      -ms-flex: 0 0 50%;
          flex: 0 0 50%;
  max-width: 50%;
}
.widg-box .bg-concept .list-bgi .item a {
  position: relative;
  display: block;
  overflow: hidden;
}
.widg-box .bg-concept .list-bgi .item a::before {
  content: "";
  display: block;
  padding-bottom: 100%;
}
.widg-box .bg-concept .list-bgi .item a img {
  max-width: 100%;
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
}

@-webkit-keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
.fade-in {
  background-color: red;
  -webkit-animation: fadeIn 0.5s ease-in;
          animation: fadeIn 0.5s ease-in;
}
/*# sourceMappingURL=SideLeft.css.map */